<table class="table table-striped">
    <thead>
        <tr>
            <th>Tenor</th>
            <th>Limit Pinjaman</th>
        </tr>
    </thead>
    <tbody>
        {{ range .limitPinjaman }}
        <tr>
            <td>{{ .Tenor }}</td>
            <td>{{ formatNumber .LimitAmount }}</td>
        </tr>
        {{ end }}
    </tbody>
</table>